<?php

$accessControl = array("Admin" => true);
require_once '../../AccessControl.php';

if (isset($_POST['new_affiliate_id'])) {

	setGlobalSetting("affiliate_id",$_POST['new_affiliate_id']);
	
	echo '{ "Status": "Success", "Message": "'. _AFFILIATEID_CHANGED .'" }';
    
} else {
	echo '{ "Status": "Error", "Message": "'. _AFFILIATEID_CHANGE_FAIL .'"}';
	
}
?>